{% extends 'base.html.twig' %}

{% block title %}New MisPaquetes{% endblock %}

{% block body %}
    <h1>Create new MisPaquetes</h1>

    {{ include('mis_paquetes/_form.html.twig') }}

    <a href="{{ path('mis_paquetes_index') }}">back to list</a>
{% endblock %}
